const util = require("../../../utils/util.js");
Page({
  data: {
  	group:1,
    config: util.config
  },
  onLoad: function (options) {
  	if(options.group == 0){
  		wx.setNavigationBarTitle({
		  	title: '早鸟规则'
		  })
      this.setData({ group: options.group});
  	}
  }
})